#wa-compcarousel-jqbb9rrt1dp36gsohc {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jqbb9rrt1dp36gsohc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jqbb9rrt1dp36gsohc .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jqbb9rrt1dp371iolc {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jqbb9rrt1dp371iolc .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-jqbb9rrt1dp371iolc .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-jqbb9rrt1dp371iolc .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jqbb9rrt1dp371iolc .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jqbb9rrt1dp372wqv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jqbb9rrt1dp34zjfsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbb9rrt1dp34zjfsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbb9rrt1dp34zjfsw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqbd6pqj1dp36fnlfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbd6pqj1dp36fnlfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbd6pqj1dp36fnlfk>.wa-container-vspacer {height:0px;}
#wa-comptext-jqbb9rrt1dp371if40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbb9rrt1dp371iy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbb9rrt1dp372wlq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqhwebr61dv47lgirk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqhwe7af1dv47ma4n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwe7af1dv47ma4n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwe7af1dv47ma4n4>.wa-container-vspacer {height:0px;}
#wa-container-jqhwe7ap1dv46i0r9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwe7ap1dv46i0r9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwe7ap1dv46i0r9c>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jqbb9rrt1dp36gsqtc {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jqbb9rrt1dp36gsqtc {margin:0px -2px;}
#wa-image-gallery-row-jqbb9rrt1dp36gsqtc>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbb9rrt1dp34zgvcg {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zi1ps>.wa-item-rowspacer {height:25px;}
#wa-row-jqbb9rrt1dp34zoa5c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gv4yo>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd6pqj1dp350lq3k>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd6pqj1dp36fpg9s {margin:0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s>div {padding: 0px 0px;}
#wa-row-jqbd6pqj1dp36fuchs>.wa-item-rowspacer {height:50px;}
#wa-row-jqhwebr61dv45zghcg {margin:0px 0px;}
#wa-row-jqhwebr61dv45zghcg>div {padding: 0px 0px;}
#wa-row-jqhwedkb1dv47p05dc>.wa-item-rowspacer {height:25px;}
#wa-sub-container-jqhwe7ak1dv47mdatc {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwe7ak1dv47mdatc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwe7ak1dv47mdatc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqhwe7an1dv46ip5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwe7an1dv46ip5hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwe7an1dv46ip5hc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s {margin:0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s>div {padding: 0px 0px;}
#wa-row-jqhwebr61dv45zghcg {margin:0px 0px;}
#wa-row-jqhwebr61dv45zghcg>div {padding: 0px 0px;}
#wa-sub-container-jqhwe7ak1dv47mdatc {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s {margin:0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s>div {padding: 0px 0px;}
#wa-row-jqhwebr61dv45zghcg {margin:0px 0px;}
#wa-row-jqhwebr61dv45zghcg>div {padding: 0px 0px;}
#wa-sub-container-jqhwe7ak1dv47mdatc {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zgvcg>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoa5c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c {margin:0px 0px;}
#wa-row-jqbb9rrt1dp34zoc1c>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36grxhc>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsp80>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gsq8g>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssa8>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssmo>div {padding: 0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4 {margin:0px 0px;}
#wa-row-jqbb9rrt1dp36gssz4>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s {margin:0px 0px;}
#wa-row-jqbd6pqj1dp36fpg9s>div {padding: 0px 0px;}
#wa-row-jqhwebr61dv45zghcg {margin:0px 0px;}
#wa-row-jqhwebr61dv45zghcg>div {padding: 0px 0px;}
#wa-sub-container-jqhwe7ak1dv47mdatc {border-width:0px 2px 0px 0px;}
}
